* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;


}
body>nav{
    background-color: green;
    flex-direction: row;
    display: flex;
    justify-content:space-around ;
    padding: 30px ;
    
}

nav>a{
    color: magenta;
    background-color: black;
    padding: 14px 5px;
}
h1{
    display: flex;
    justify-content: center;
    background-color: black;
    color: white;
    padding: 10px;
}
div{
    display: flex;
    justify-content: center;
    background-color: black;
}
main{
    background-color: black;
    color: white;
    padding-bottom: 5px;
}
address{
    background-color: purple;
    color:blanchedalmond;

}
a:link{
    color: green;
}
a:visited{
    color:chocolate;
}
a:hover{
    color: green;
}
address>a:hover{
    color: black;
}
address>a:active
{
color: blue;
}
a:active
{
color: blue;
}
main>p.textlänk{
    text-align: center;
    
}
main>p>a{
    padding: 5px;
    background-color: yellow;

    
}
main>p>a:active{
color: red;
}


